﻿* {
	margin: 0;
	/*padding: 0;*/
}

a img {border: none; cursor: pointer;}

/* For Flowplayer images with 'rel' attribute:  show pointer */
img[rel] {cursor: pointer;}

/* hide body scrolling (SharePoint will handle) */
body  
{
	width:100%;
	height: 100%;
	overflow: hidden !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important; 
	margin: 0; 
	text-align: center; 
}

html  
{
	width:100%;
	height: 100%;
	overflow: hidden !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important; 
	margin: 0; 
	text-align: center; 
}

#container
{
	width: 100%; height: 100% !important; 
	text-align: -moz-center;  margin: 0 auto;
	font-size: 12px !important;
	/*
	min-height: 824px; 
	overflow: auto !important;
	*/
	overflow: scroll !important;
}

#site
{
	width: 1192px;
	text-align: left;
	color: #787878;
	font-size: 12px !important;
	margin: 0 auto; 
	padding: 0;
}

footer
{
	width: 1192px;
	text-align: left;
	color: #787878;
	font-size: 12px !important;
	margin: 0 auto; 
	padding: 0;
}

#main
{
	width: 1192px;
	text-align: left;
	color: #787878;
	font-size: 12px !important;
	margin: 0 auto; 
	padding: 0;
}

header
{
	width: 1192px;
	text-align: left;
	color: #787878;
	font-size: 12px !important;
	margin: 0 auto; 
	padding: 0;
}

#site 
{
	min-height: 824px;
	margin-top: 10px; 
	height: auto;
}

header
{
	height: 65px !important; position: relative;
}
	#dvMenu {width: 1192px; height: 65px;}
	#dvMenuLeft {width: 793px; height: 100%; background-color: #2b3131; float: left;}
	#dvMenuRight {width: 399px; height: 100%; background-color: #000; float: left; text-align: center;}
		#dvMenuRight a:visited {color: #fff; font-size: 26px; line-height: 65px; vertical-align: middle; font-family: Humanist521BT-Light;  }
		#dvContactLinkContainer {width: 214px; height: 65px; float: left;}
		#dvMenuRight a {color: #fff; font-size: 26px; line-height: 65px; vertical-align: middle; font-family: Humanist521BT-Light;  }
		#dvMenuRight a:hover {color: #ff9920;}

#main {/*min-height: 698px;*/ color: #fff; background-color: #fff; display:table; }
	#mainarea {width: 1192px; /*min-height: 477px;*/ height: 100%; background-color: #fff; }
	.siteLogo-container 
	{
		width: 200px;  height: 100%; /* float: left; min-height: 477px;*/
		background-image: url(/SiteCollectionImages/img_vert_shadow.png); 
		background-repeat: repeat-y; 
		background-position: right;
	}
	#siteLogo-container 
	{
		width: 200px;  height: 100%; /* float: left; min-height: 477px;*/
		background-image: url(/SiteCollectionImages/img_vert_shadow.png); 
		background-repeat: repeat-y; 
		background-position: right;
	}
	.siteLogo-container {padding: 10px 0;}
		#siteLogo-top {width: 200px; height: 93px; padding-top: 13px; text-align: center;}
		#siteLogo-middle {width: 200px; height: 87%; min-height: 116px; display: table;}
		#siteLogo-bottom {width: 200px; /*height: 235px;*/ text-align: center; vertical-align: baseline;}
	
	#solutions-home-container {width: 992px; min-height: 477px; height: auto; float: left;}
			
	#home-container {width: 992px; min-height: 477px; height: auto; float: left;}
		#solutions-home-row1 {width: 992px;  min-height: 477px; height: auto;}
			#home-row1 {width: 992px;  min-height: 477px; height: auto;}
			#solutions-home-accordion-area {width: 992px;  min-height: 477px; height: auto;}


			#home-accordion-area {width: 992px;  min-height: 477px; height: auto;}


	#interior-container {width: 850px; /*min-height: 477px;*/ height: 100%; /*float: left;*/}
		/* All Content area links */
		#interior-container a:hover {color: #0072BC;}
		#interior-container a:visited {color: #0072BC;}
		#interior-container a {color: #0072BC;}
		.interior-container-contentarea {width: 850px; height: 100%; /*float: left;*/ color: #787878;}
			.contentarea-banner-general 
			{
				width: 142px; min-height: 477px; height: 100%;
				background-image: url(/SiteCollectionImages/subpages/company/img_company_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-spsol 
			{
				width: 142px; min-height: 477px; height: 100%; 
				background-image: url(/SiteCollectionImages/subpages/sp/img_sp_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-techsol 
			{
				width: 142px; min-height: 477px; height: 100%; 
				background-image: url(/SiteCollectionImages/subpages/tech/img_tech_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-websol 
			{
				width: 142px; min-height: 477px; height: 100%; 
				background-image: url(/SiteCollectionImages/subpages/website/img_web_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-preview 
			{
				width: 142px; min-height: 477px; height: 100%;
				background-image: url(/SiteCollectionImages/subpages/preview/img_search_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-search 
			{
				width: 142px; min-height: 477px; height: 100%;
				background-image: url(/SiteCollectionImages/subpages/preview/img_search_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-banner-case-studies
			{
				width: 142px; min-height: 477px; height: 100%;
				background-image: url(/SiteCollectionImages/subpages/preview/img_search_rpt_stripe.png);
				background-repeat: repeat-y;
				/*float: left;*/
			}
			.contentarea-content {width: 820px; height: 100%; margin-left: 10px; margin-top: 10px; float: left;}
				.contentarea-pageTitleContainer {width: 820px; font-family: Humanist521BT-Light; font-size: 26px; margin-bottom: 20px;}
					.contentarea-pageTitle {width: 600px; font-family: Humanist521BT-Light; font-size: 26px;  float: left;}
					.print-icon-container {width: 220px; float: right; text-align: right;}
				.contentarea-copy {width: 820px; height: 100%; position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
					.contentarea-copy-left {width: 600px; height: 100%; float: left;}
						.content-paragraph {padding-bottom: 10px; line-height: 18px; text-align: justify;}
					.contentarea-copy-right {width: 184px; height: 100%; float: left; margin-left: 20px; padding-left: 8px; padding-right: 8px;}
						.contentarea-copy-right-casestudies-summary {width: 200px; background-color: #eee; color: #000; padding: 5px; margin-bottom: 10px; line-height: 16px;}
						.contentarea-copy-right-casestudies-summary a:hover {color: #267190 ;}
						.contentarea-copy-right-casestudies-summary a:visited {color: #267190 ;}
						.contentarea-copy-right-casestudies-summary a {color: #267190 ;}
						.contentarea-copy-right-casestudies-summary h2 {color: #6b547a; font-size: 18px; padding-bottom: 5px;}
						.contentarea-copy-right-casestudies-summary h3 {color: #6b547a; font-size: 12px; padding-bottom: 3px;}
						.contentarea-copy-right-casestudies-summary ul  {padding: 0 0 10px 15px;}
						.contentarea-copy-right-casestudies-summary ul li {color: #000;}

						.contentarea-copy-right-casestudies-tech {width: 200px; padding: 5px;}
						.contentarea-copy-right-casestudies-tech h2 {color: #6b547a; font-size: 15px;}
						.contentarea-copy-right-casestudies-tech h3 {color: #6b547a; font-size: 12px;}
						.contentarea-copy-right-casestudies-tech ul  {padding: 0 0 10px 18px;}
						.contentarea-copy-right-casestudies-tech ul li {color: #000;}

						.cs-link-container {text-align: left;}
						.cs-link-container a {height: 29px; line-height: 29px; vertical-align: middle;}
						.cs-icon {margin-right: 5px;}
						.cs-content h2 {padding-bottom: 5px;}


footer
{
	height: 282px;
	background-color: #1d1d1d;
}
	#footer-siteLinks-container {width: 1192px; min-height: 241px; height: auto; background-color: #1d1d1d;}
		#footer-siteLinks-col1 {width: 793px; min-height: 222px; height: auto; border-bottom: solid 1px #424645; border-top: solid 1px #424645; margin-top: 17px; background-color: #2b3131; float: left;}
			#sitelinks_container {width: 713px; min-height: 200px; height: auto; margin-left: 80px;}
				#sitelinks_header {width: 713px; height: 25px; margin-top: 15px; margin-bottom: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #fff;}
					#sitelinks_explore_synergy {width: 553px; height: 25px; margin-top: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #fff; float: left;}
					#sitelinks_explore_synergy a, #sitelinks_explore_synergy a:visited, #sitelinks_explore_synergy a:hover {color: #fff; text-decoration: none; cursor: pointer;}
					#sitelinks_social 
					{
						width: 94px; height: 29px; 
						background-image: url(/SiteCollectionImages/img_share_bkg.png);
						background-repeat: no-repeat;
						margin-right: 35px; 
						font-family: Arial, Helvetica, sans-serif; 
						font-size: 18px; font-weight: bold; 
						color: #fff; 
						float: right;
						padding: 12px 5px 0 10px;
					}

				#sitelinks_content {width: 713px; height: 142px; margin-top: 20px; font-size: 12px; color: #fff;}
					.ul_sitelinks {float: left;}
						.ul_sitelinks ul {width: 623px; margin: 0; padding: 0; margin-right: 90px;}
						.ul_sitelinks ul li {width: 207px; float: left; display: inline; list-style: none; padding-bottom: 10px; color: #fff !important;}
						.ul_sitelinks a:visited {font-family: arial; color: #fff !important; text-decoration: none;}
						.ul_sitelinks a {font-family: arial; color: #fff !important; text-decoration: none;}
						.ul_sitelinks a:hover {text-decoration: underline;}
	#footer-siteLinks-col2 {width: 399px; min-height: 222px; height: auto; position: relative; background-color: #1d1d1d; border-bottom: solid 1px #424645; border-top: solid 1px #424645; margin-top: 17px; text-align: center; float: left;}
	#footer-siteLinks-col2 span img {text-align: center;}
		.cred-logos {display: none; position: relative; top: 0;}
		.cred-logos-img1 {float: right; margin-right: 25px; margin-top: 10px;}
		.cred-logos-img2 {float: right; margin-right: 17px; margin-top: 10px;}

	#footer_container_left {width: 672px; height: 41px; font-size: 12px; background-color: #1d1d1d; float: left;}
	#footer_container_right {width: 520px; height: 41px; font-size: 12px; background-color: #1d1d1d; float: right;}
		#footer_ul {padding: 0; margin: 0; height: 41px;}
			#footer_ul li {display: inline; padding: 0 5px;}
				#footer_ul li a:visited {line-height: 41px; vertical-align: middle; color: #fff !important; text-decoration: none;}
				#footer_ul li a {line-height: 41px; vertical-align: middle; color: #fff !important; text-decoration: none;}
				#footer_ul li a:hover {text-decoration: underline;}
				#footer_li_last {}
				.footer-social {height: 41px; line-height: 41px; vertical-align: middle; float: left; padding-left: 10px;}
				.footer-social:first-child {padding-left: 20px;}
				.footer-social-box {height: 41px; float: left; padding-left: 5px;}
					.footer-social-box a {height: 41px; line-height: 41px; vertical-align: middle;}
					.footer-social-box a img {vertical-align: middle; margin-top: -5px;}
					.footer-social-box a {line-height: 41px; vertical-align: middle; color: #fff !important; text-decoration: none;}
					.footer-social-box a:visited {line-height: 41px; vertical-align: middle; color: #fff !important; text-decoration: none;}
					.footer-social-box a:hover {text-decoration: underline;}

#phone-bug 
{
	width: 144px; /*height: 225px; */
	margin: 2px auto; 
	background-color: #fff; 
	text-align: left;
	position: relative;
}
	#phone-info-container {width: 144px; /* height: 177px;*/ position: relative; top: -177px;}
		.rotating-info {display: none; /*display: none;*/ width: 142px; height: 129px; position: absolute; top: 0; left: 0; z-index: 18; color: #787878; background-color: #ffffff;}
			.showContent {display: block; height: 177px !important; border-left: solid 1px #a7a7a7; border-right: solid 1px #a7a7a7;}
			.rotating-phone-header {width: 137px; height: 25px; line-height: 25px; vertical-align: middle; font-size: 12px; font-weight: bold; background-color: #df6c00; color: #fff; padding-left: 5px;}
			.rotating-phone-content {width: 134px; height: 100px; padding: 2px 5px; line-height: 20px;}
		
	#phone-numbers {width: 142px; height: 25px; border-top: solid 1px #a7a7a7; font-size: 14px; position: relative; text-align: center; border-left: solid 1px #a7a7a7; border-right: solid 1px #a7a7a7;}
		.rotating-phone-numbers {display: none; /*display: none;*/ width: 144px; height: 20px; font-family: Humanist521BT-Light; font-size: 16px; color: #787878; border-top: solid 1px #a7a7a7; position: absolute; top: 0; left: 0; z-index: 19; }
		.showPhoneFirst {width: 144px; height: 20px;}
		.showPhone {display: block !important; width: 144px; height: 20px; border-top: none;}
	.rotating-phone-icon-container {width: 132px; height: 23px; padding: 0 5px; text-align: center; border-left: solid 1px #a7a7a7; border-right: solid 1px #a7a7a7; border-bottom: solid 1px #a7a7a7;}
		.rotating-phone-icons {width: 32px; height: 17px; padding: 5px; margin: 0px; padding: 0; float: left;}


/* Top Nav */
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 793px;
	height: 65px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	top: 0;
	left: 0;
}

ul#topnav li 
{
	float: left;
	height: 65px;
	margin: 0; padding: 0;
}

ul#topnav li a:first-child
{
	font-family: Humanist521BT-Light, Arial;
	font-size: 18px;
	color: #fff;
	padding: 0 15px;
	line-height: 65px;
	display: block;
	text-decoration: none;
}

ul#topnav li:hover {}

/* Subnav */
.subNav {
	float: left;
	position: absolute;
	z-index: 10000 !important;
	left: 0; top:65px;
	display: none; /*--Hide by default--*/
	width: 1192px;
	height: 159px;
	color: #fff;
}

.subNav-techsol {background-color: #5491ac; opacity: 0.85;}
.subNav-spsol {background-color: #f65b0b; opacity: 0.85;}
.subNav-websol {background-color: #49a27f; opacity: 0.85;}

.subNavShadow {width: 1192px; height: 9px; background-image: url(/SiteCollectionImages/img_subnav_shadow.png); background-repeat: no-repeat;}

ul#topnav li:hover div { display: block; } /*--Show subnav on hover--*/
ul#topnav li div a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li div a:hover {text-decoration: none;}

.subNav p {width: 207px; float: left;}
.subNavItems {width:985px; height: 149px; margin-top: 10px; float: left; position:relative; z-index:10000 !important;}
	.subNavItem {width: 246px; height: 60px; float: right; margin-right: 80px; margin-bottom: 10px; position:relative; z-index:10000 !important;}
		.subNavItem-Header {width: 246px; margin-bottom: 5px; position:relative; z-index:10000 !important;}
		.subNavItem-Header a {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px !important; line-height: 14px !important; padding: 0 !important;}
		.subNavItem-Content {width: 246px; font-size: 12px; margin-top: 3px;position:relative; z-index:10000 !important;}
			.subNavItem-Icon {width: 29px; float: left; margin-right: 10px; position:relative; z-index:10000 !important;}
			.subNavItem-Icon a {line-height: 30px !important; vertical-align: top;}
			.subNavItem-Description {width: 207px; float: left; line-height: 14px; position:relative; z-index:10000 !important;}
			.subNavItem-Description a {text-decoration: none;}
			.subnav-descr {color: #fff; font-family: Arial, Helvetica, sans-serif !important; font-size: 12px !important; line-height: 13px !important; vertical-align: middle;}
		.subNavItem-Content-Search {font-size: 12px; margin-top: 30px;position:relative; z-index:10000 !important;}

.topnav-logo-whitbkg {display: none; width: 191px; height: 159px; background-color: #fff; position: absolute; top: 65px; left: 0; z-index: 99;}
.topnav-logo {width: 200px; height: 146px; float: left; margin-top: 13px; text-align: center;}

.topNavSelected{font-weight: bold;}

/* Nav item style */
.navColor0 {background-color: #777777 !important;}
.navColor1 {background-color: #6599b7 !important;}
.navColor2 {background-color: #e48226 !important;}
.navColor3 {background-color: #48a27f !important;}
.navColor4 {background-color: #6b537a !important;}
.navColor5 {background-color: #777777 !important;}


.search-textbox 
{
	width: 711px;
	height: 61px; 
	background-color: transparent; 
	border: none; 
	background-image: url(/SiteCollectionImages/img_search_lft.png); 
	background-repeat: no-repeat; 
	background-position: left center;
	line-height: 61px;
	vertical-align: middle;
	padding-left: 30px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6f6c6c;
	font-weight: bold;
}

.search-button 
{
	width: 51px; height: 61px; 
	background-color: transparent; 
	border: none;
	margin: 0;
	padding: 0;  
	background-image: url(/SiteCollectionImages/img_search_mag.png); 
	background-repeat: no-repeat;
}

.search-button-on {background-image: url(/SiteCollectionImages/img_search_mag_f2.png);}


/* Custom HTML Formatting Toolbar options */
.ms-rteStyle-Normal {font-family:Arial, Helvetica, sans-serif; color: #787878; font-size: 12px !important;}
.ms-rteStyle-Orange {color: #f65b0b !important; -ms-name: "Synergy Orange";}
.ms-rteStyle-Blue {color: #267190 !important; -ms-name: "Synergy Blue";}
.ms-rteStyle-Green {color: #48a27f !important; -ms-name: "Synergy Green";}
.ms-rteStyle-Humanist521BT-Light {font-family: Humanist521BT-Light !important; -ms-name: "Synergy Humanist521BT-Light";}
.ms-rteStyle-Humanist521BT-LightItalic {font-family: Humanist521BT-LightItalic !important; -ms-name: "Synergy Humanist521BT-LightItalic";}
a.ms-rteStyle-Blue {color: #6599b7 !important;}

.ms-rteStyle-Normal a:hover {font-family:Arial, Helvetica, sans-serif; color: #787878 !important; font-size: 12px !important;}

.ms-rteStyle-Normal a:visited {font-family:Arial, Helvetica, sans-serif; color: #787878 !important; font-size: 12px !important;}

.ms-rteStyle-Normal a {font-family:Arial, Helvetica, sans-serif; color: #787878 !important; font-size: 12px !important;}
.ms-rteStyle-Orange a:hover {color: #f65b0b !important; text-decoration: none;}
.ms-rteStyle-Orange a:visited {color: #f65b0b !important; text-decoration: none;}
.ms-rteStyle-Orange a {color: #f65b0b !important; text-decoration: none;}
.ms-rteStyle-Blue a:hover {color: #267190 !important; text-decoration: none;}
.ms-rteStyle-Blue a:visited {color: #267190 !important; text-decoration: none;}
.ms-rteStyle-Blue a {color: #267190 !important; text-decoration: none;}
.ms-rteStyle-Green a:hover {color: #48a27f !important; text-decoration: none;}

.ms-rteStyle-Green a:visited {color: #48a27f !important; text-decoration: none;}

.ms-rteStyle-Green a {color: #48a27f !important; text-decoration: none;}

/* Flowplayer */
a.player 
{
	display:block;
	height:450px;
}

.overlay 
{
	background-image:url(/SiteCollectionImages/flowplayer/white.png);
	display:none;
	padding:40px;
	width:576px;
}

.close 
{
	background:url("/SiteCollectionImages/flowplayer/close.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:block;
	height:35px;
	position:absolute;
	right:5px;
	top:2px;
	width:35px;
}

.apple_overlay_contact 
{
	display:none;
	background-image:url(/SiteCollectionImages/img_contact_bkg.jpg);
	background-repeat: repeat-x;
	width: 719px;		
	font-size:11px;
	z-index: 1000;
	-moz-box-shadow: 0 0 3px 3px #444;
	-webkit-box-shadow: 0 0 3px 3px #444;
	box-shadow: 0 0 3px 3px #444;
	/* Box Shadow for IE */
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#444', Positive='true');
}

/* default close button positioned on upper right corner */
.apple_overlay_contact .close {
	background-image:url(/SiteCollectionImages/but_close_window_x.png);
	background-repeat: no-repeat;
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:25px;
	width:24px;
}

.apple_overlay_IE 
{
	display:none;
	font-family: Humanist521BT-Light;
	background-image:url(/SiteCollectionImages/img_contact_bkg.jpg);
	background-repeat: repeat-x;
	width: 300px;
	height: 150px;		
	font-size:18px;
	z-index: 1000;
	padding: 40px 10px 10px 10px;
	-moz-box-shadow: 0 0 3px 3px #444;
	-webkit-box-shadow: 0 0 3px 3px #444;
	box-shadow: 0 0 3px 3px #444;
	/* Box Shadow for IE */
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#444', Positive='true');	
}

/* default close button positioned on upper right corner */
.apple_overlay_IE .close {
	background-image:url(/SiteCollectionImages/but_close_window_x.png);
	background-repeat: no-repeat;
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:25px;
	width:24px;
}

.apple_overlay_clients
{
	display:none;
	background-color: #fff;
	width: 645px;		
	font-size:11px;
	z-index: 1000;
	-moz-box-shadow: 0 0 3px 3px #444;
	-webkit-box-shadow: 0 0 3px 3px #444;
	box-shadow: 0 0 3px 3px #444;
	/* Box Shadow for IE */
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#444', Positive='true');	
}

/* default close button positioned on upper right corner */
.apple_overlay_clients a.close {
	background-image:url(/SiteCollectionImages/but_close_window_x.png);
	background-repeat: no-repeat;
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:25px;
	width:24px;
}

.overlay-preview-videos {
    background-image: url("/SiteCollectionImages/flowplayer/white.png");
    display: none;
    padding: 40px;
    width: 576px;
}

.overlay-preview-videos .close {
    background: url("/SiteCollectionImages/flowplayer/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 2px;
    width: 35px;
}

/* Contact Form */
.contact_upPanel {width: 719px; text-align: center; margin: 0 auto;}
#contact {width: 719px; text-align: center; margin: 0 auto; font-family: Verdana; font-size: 12px;; color: #777;}
#tblContact {width: 600px; margin: auto;}
#tblContact td {text-align: left; padding: 5px;}
.reqStar {color: red; padding-right: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.contact_page_title {font-family: Humanist521BT-Light; font-size: 30px; color: #777878;}
.contact_page_description {font-family: Humanist521BT-Light; font-size: 17px; color: #777878;}
.contact_label {width: 125px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.contact_textbox {width: 312px; background-color: #e7ecf0;}
.contact_required_field {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}	
.contact_textbox_multiline {width: 312px; background-color: #e7ecf0;}
.contact_dropdown {width: 315px; height: 20px; background-color: #e7ecf0;}
.contact_message { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.contact_submit {width: 111px; height: 40px; border: none; background-color: transparent; background-image: url(/SiteCollectionImages/but_contact_submit_off.png); background-repeat: no-repeat;}
	.contact_submit:hover {cursor: pointer;}
.contact_submit_on {background-image: url(/SiteCollectionImages/but_contact_submit_on.png) !important;}
.contact_reset {width: 111px; height: 40px; border: none; background-color: transparent; background-image: url(/SiteCollectionImages/but_contact_reset_off.png); background-repeat: no-repeat; margin-bottom: 4px;}
	.contact_reset:hover {cursor: pointer;}
.contact_reset_on {background-image: url(/SiteCollectionImages/but_contact_reset_on.png) !important;}
.contact_td_alt {padding: 5px !important; background-color: #e4e5e6; vertical-align: top;}
.contact_ckInterestedIn td {padding: 2px !important;}
.contact_ckInterestedIn td input {margin-right: 3px;}
.contact_ckInterestedIn label {font-size: 9px;}
.lblMessage_Success {color: green; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.lblMessage_Failed {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.dvThankYou {width: 718px; text-align: center; font-family: Humanist521BT-Light; font-size: 20px; color: #777878; padding-top: 50px; padding-bottom: 50px;}
.imgContactThankYou:hover {cursor: pointer;}

/* Our Clients */
#gallery-visible_area {position: relative; width: 820px; height: 435px; overflow: hidden; }
.gallery-panel_container {width: 2000px; height: 435px; float: left; position: relative; top: 0px; left: 50px;}
.gallery-all_client_wrapper {width: 775px /*725px*/; height: 435px; float: left;}
	.gallery-client {width: 144px; height: 144px; padding: 0; border-right: solid 1px #cecece; border-bottom: solid 1px #cecece; float: left;}
		.gallery-client_thumb {width: 136px; height: 98px; text-align: center;}
		.gallery-client_thumb img {text-align: center;}
		.gallery-client_thumb a {line-height: 170px; height: 248px;}	
		.gallery-client_thumb a:hover {cursor: pointer;}	
		.gallery-client_viewmore {width: 120px; height: 16px; text-align: right;}
		.gallery-client_viewmore a:visited {color: #0072bc !important; text-decoration: none !important;}

		.gallery-client_viewmore a {color: #0072bc !important; text-decoration: none !important;}

#gallery-left-arrow {width: 40px; height: 435px; display: none; cursor: pointer; background-color: #fff; position: absolute; top: 0px; left: 0px; z-index: 20;}
	#gallery-left-arrow img {position: absolute; top: 200px;}
#gallery-right-arrow {width: 80px; height: 435px; cursor: pointer; background-color: #fff; position: absolute; top: 0px; left: 770px; z-index: 20;}
	#gallery-right-arrow img {position: absolute; top: 200px; left: 5px;}
	
#gallery-bottom {width: 820px; height: 20px; background-color: #fff; position: relative; top: -1px; }
#gallery-left-arrow {width: 40px; height: 435px; display: none; cursor: pointer; background-color: #fff; position: absolute; top: 0px; left: 0px; z-index: 20;}
	#gallery-left-arrow img {position: absolute; top: 200px;}
#gallery-right-arrow {width: 80px; height: 435px; cursor: pointer; background-color: #fff; position: absolute; top: 0px; left: 770px; z-index: 20;}
	#gallery-right-arrow img {position: absolute; top: 200px; left: 5px;}
	
#gallery-bottom {width: 820px; height: 20px; background-color: #fff; position: relative; top: -1px; }

.gallery-overlay-logo {width: 170px; min-height: 248px; text-align: center; float: left;}	
.gallery-overlay-content {width: 475px; min-height: 248px; float: left;}	
	.gallery-overlay-content-name {width: 433px; font-family: Humanist521BT-Light; font-size: 24px; color: #787878; margin-right: 42px; margin-top: 20px; margin-bottom: 20px;}	
	.gallery-overlay-content-text {width: 433px; margin-right: 42px; margin-bottom: 20px;}	
	.gallery-overlay-content-link {width: 433px; margin-right: 42px;}	
		.gallery-overlay-content-link a:hover {color: #17bfcc}	

		.gallery-overlay-content-link a:visited {color: #17bfcc}	

		.gallery-overlay-content-link a {color: #17bfcc}	

#portfolio-container {width: 100%; height: 100%;}	
	#portfolio-left {width: 170px; float: left; border-right: solid 1px #777;}
		#portfolio-companies {width: 155px;}
		#portfolio-companies ul {padding: 0;}
		#portfolio-companies ul li {list-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-left: 30px; margin-bottom: 20px; line-height: 77px; /*height: 77px;*/ vertical-align: middle;}
		#portfolio-companies ul li.liWebSelected:hover {cursor: pointer; background-image: url(/SiteCollectionImages/portfolio/img_port_dot.png); background-position: left center; background-repeat: no-repeat;}
		#portfolio-companies ul li.liSPSolSelected:hover {cursor: pointer; background-image: url(/SiteCollectionImages/portfolio/img_orange_dot.png); background-position: left center; background-repeat: no-repeat;}
		#portfolio-companies ul li.liTechSelected:hover {cursor: pointer; background-image: url(/SiteCollectionImages/portfolio/img_blue_dot.png); background-position: left center; background-repeat: no-repeat;}
		#portfolio-companies ul li.liAboutSelected:hover {cursor: pointer; background-image: url(/SiteCollectionImages/portfolio/img_purple_dot.png); background-position: left center; background-repeat: no-repeat;}
		#portfolio-companies ul li.liPreviewSelected:hover {cursor: pointer; background-image: url(/SiteCollectionImages/portfolio/img_gray_dot.png); background-position: left center; background-repeat: no-repeat;}
		#portfolio-companies ul li img 
		{
			vertical-align: middle;
			text-align: center;
			-moz-box-shadow: 0 0 3px 3px #c3c3c3;
			-webkit-box-shadow: 0 0 3px 3px #c3c3c3;
			box-shadow: 0 0 3px 3px #c3c3c3;
			filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#c3c3c3', Positive='true');	
		}

		.liWebSelected {background-image: url(/SiteCollectionImages/portfolio/img_port_dot.png); background-position: left center; background-repeat: no-repeat;}
		.liSPSolSelected {background-image: url(/SiteCollectionImages/portfolio/img_orange_dot.png); background-position: left center; background-repeat: no-repeat;}
		.liTechSelected {background-image: url(/SiteCollectionImages/portfolio/img_blue_dot.png); background-position: left center; background-repeat: no-repeat;}
		.liAboutSelected {background-image: url(/SiteCollectionImages/portfolio/img_purple_dot.png); background-position: left center; background-repeat: no-repeat;}
		.liPreviewSelected {background-image: url(/SiteCollectionImages/portfolio/img_gray_dot.png); background-position: left center; background-repeat: no-repeat;}

	#portfolio-right {width: 624px; /*height: 585px;*/ float: left; text-align: center; vertical-align: middle; position: relative;}
		.portfolio-right-content {display: none; width: 624px; /*height: 585px;*/ position: absolute; top: 0; left: 0;}
		.portfolio-thumbnail {width: 624px; /*height: 375px;*/}
		.portfolio-thumbnail img 
		{
			text-align: center;
			-moz-box-shadow: 0 0 3px 3px #c3c3c3;
			-webkit-box-shadow: 0 0 3px 3px #c3c3c3;
			box-shadow: 0 0 3px 3px #c3c3c3;
			filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#c3c3c3', Positive='true');	
		}
		.portfolio-description {width: 545px; text-align: left; margin-left: 40px;}
			.portfolio-description-header { font-family: Humanist521BT-Light; font-size: 24px; line-height: 24px; margin-bottom: 5px;}
			.portfolio-description-text {line-height: 22px;}
			.portfolio-description-text a:hover {line-height: 20px; color: #176fcc; text-decoration: none; cursor: pointer;}
			.portfolio-description-text a:visited {line-height: 20px; color: #176fcc; text-decoration: none; cursor: pointer;}
			.portfolio-description-text a {line-height: 20px; color: #176fcc; text-decoration: none; cursor: pointer;}
		.portfolio-platform {width: 550px; margin-left: 40px; text-align: right;}
	
.location-filter {width: 159px; height: 35px; float: left; border: solid 1px #656565;}	

.spCountry {width: 200px; font-family: Humanist521BT-Light; color: #df6c00; height: 20px; line-height: 20px; font-size: 20px; padding-top: 5px; padding-left: 30px;}
.spCountry1 {width: 200px; font-family: Humanist521BT-Light; color: #df6c00; height: 20px; line-height: 20px; font-size: 20px; padding-top: 3px;}
.spState {width: 200px; font-family: Humanist521BT-Light; color: #df6c00; font-size: 14px; padding-left: 30px;}
.spEmail {width: 200px; font-family: Humanist521BT-Light; color: #df6c00; line-height: 16px; font-size: 14px; padding-left: 30px;}
.spTel {width: 200px; padding-left: 30px;}
.spFax {width: 200px; padding-left: 30px; }

#locationmap-container {position: relative; width: 720px; height: 800px;}
	.locationmap-header {position: absolute; top: 0; left: 0;}
	.locationmap-globe-container {position: absolute; top: 0; left: 0; width: 720px; height: 800px; display: block;}
		.locationmap-globe-image{width: 719px; height: 597px;}
		.locationmap-footer-container {width: 705px; height: 180px; position: absolute; top: 390px; left: 6px; border: solid 1px #9f9f9f; background-image: url(/SiteCollectionImages/location-map/img_map_text_bkg.png); background-repeat: repeat-x;}
			.locationmap-footer-header {width: 100%; height: 35px; font-family: Humanist521BT-Light; color: #df6c00;}
				.locationmap-footer-left {width: 400px; height: 35px; float: left; margin-left: 25px;}
					.location-map-country {height: 35px; line-height: 35px; font-size: 24px; padding-top: 3px;}
					.location-map-citystate, {font-size: 14px;}
				.locationmap-footer-right {width: 240px; height: 32px; line-height: 35px; padding-top: 3px; float: right; font-size: 18px; text-align: right; margin-right: 25px;}
			.locationmap-footer-content-container {width: 700px; height: 140px; overflow: hidden; text-align: left; }
				.locationmap-footer-content-left {width: 250px; height: 140px; float: left;}
				.locationmap-footer-content-left img {margin-left: 5px; margin-bottom: 5px;}
				.locationmap-footer-content-right {width: 417px; height: 140px; line-height: 14px; float: right; margin: 0 21px 0 12px; text-align: left;}
					.locationmap-footer-content-right p.locationmap-phone {float: right;}
					.locationmap-footer-content-right-descr {width: 417px; height: 35px; margin: 0 21px 0 12px;}
					.locationmap-footer-content-right-addr {width: 417px; height: 70px; margin: 0 21px 0 12px;}
					.locationmap-footer-content-right-phone {width: 417px; height: 40px; margin: 0 21px 0 12px; text-align: right;}

.location-map {width: 719px; height: 597px; position: absolute; top: 0; left; z-index: 0;}
.location-map ul {padding: 0; margin: 0;}
.location-map ul li{position: absolute; list-style: none; padding: 0; margin: 0;}

.location-map-buttons {width: 719px; height: 597px; position: absolute; top: 0; left; z-index: 10;}
.location-map-buttons img:hover {cursor: pointer;}

.lm-us-hi {position: absolute; top: 200px; left: 20px;}
.lm-us-tx {position: absolute; top: 175px; left: 135px;}
.lm-us-ct {position: absolute; top: 160px; left: 190px;}
.lm-us-wa {position: absolute; top: 145px; left: 100px;}

.lm-aus-syd {position: absolute; top: 321px; left: 605px;}
.lm-aus-mel {position: absolute; top: 327px; left: 578px;}
.lm-aus-bri {position: absolute; top: 300px; left: 610px;}

.lm-sa {position: absolute; top: 320px; left: 365px;}
.lm-sg {position: absolute; top: 250px; left: 550px;}
.lm-uk {position: absolute; top: 125px; left: 315px;}

.width700 {width: 700px;}
/*.padding-left10 {margin: 0 10px 0 10px;}*/
.margin0 {padding-left: 20px;}
.margin0 p {}
.location-noimage {width: 655px; margin: 0 25px;}

.meetus-filter {width: 200px; height: 37px; float: left; border: solid 1px #656565;}
	
.gutter-item {font-size: 8px !important;}


table.ms-listviewtable tbody th.ms-vh-icon input
{
	 display: none;
}


table.ms-listviewtable tbody tr td.ms-vb-firstCell input
{
	 display: none;
}

/* Hide any control (ie. web accessibilty requires a label next to the search box in top nav) */
.control_hidden {display: none; width: 0px;}

.ms-leftblogdate {display: none;}

.ms-PostBody {font-size: 12px !important;}

.blog-container {width: 820px;}
	.blog-date {width: 100px; float: left;}
	.blog-title-container {width: 650px; float: left; padding-bottom: 10px;}
		.blog-title {}
		.blog-summary {}
		
h1.blog-title {font-size: 20px;}
		
.preloaderImg {padding-left: 40px;}		

#wc3-text {width: 100%; height: 30px; line-height: 30px; margin-left: 3px; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E6E3E3;}
	
#dvBlogHeaderContainer 
{
	width: 181px;
	height: 65px;
	background-image: url(/PublishingImages/img_divider.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#dvMenuRight div 
{
	float: left;
}

#dvBlogTitle {width: 60px; height: 65px; line-height: 65px; vertical-align: middle; margin-left: 50px; float: left;}
#dvBlogRss {width: 71px; height: 65px; line-height: 65px; vertical-align: middle; text-align: left; float: left;}
#dvBlogRss img {vertical-align: middle;}

.seo {color: #666;}
.seo a, .seo a:visited, .seo a:hover {color: #666 !important;}

